Supportnet Computer
Planet of Tech

Supportnet / Forum / Windows98

FritzCardPCI: "common-ISDN-API nicht installiert"





Frage

Hilfe! Wenn ich neuerdings Fritz!fax starten will, erscheint die Meldung "common-ISDN-API nicht installiert" Mein DSL-Modem ist Teledat 431 LAN. Eine Zeitl ang ist das ohne Probleme gelaufen. Wer weiß mir zu helfen? Vielen Dank im voraus Otto

Antwort von